.simpleBorder {
	border: 1px solid #000000;
}	
.error {
	background-color: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 5px;
}
.submitButton {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.homebody {
	background-color: #FFFFFF;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	background-image: url(../images/interface/pageBG2.gif);
	background-repeat: repeat-x;
	font-size: 11px;
}

.interiorbody {
	background-color: #FFFFFF;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	background-image: url(../images/interface/IntPageBG2.gif);
	background-repeat: repeat-x;
}
body, p, td, th, tr, ul, ol, li, dl, dd, dt, blockquote, center, br {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

a:link {
	color:#D32635;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	color:#D32635;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color:#D32635;
	font-weight: bold;
	text-decoration: underline;
}
.boldWhite {
	font-weight: bold;
	color: #FFFFFF;
}
.nav-main {
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	}
A.nav-main:link {
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 8px;

	}
A.nav-main:visited {
	font-weight: bold; font-size: 12px; color: #FFFFFF; font-family: Arial, Helvetica, sans-serif;  text-decoration: none; padding-top: 2px; padding-bottom: 3px; padding-left: 0px; padding-right: 8px;
	}
A.nav-main:hover {
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	padding-top: 2px;
	padding-bottom: 3px;
	padding-left: 0px;
	padding-right: 8px;

	}
.cellPad1 {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 23px;
	position: relative;
}
.mediaFrame {
	border: 6px inset #E4E4E4;
}
.categoryHeaders {
	font-size: 16px;
	font-weight: bold;
	color: #D32635;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.cellPad2 {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.forms
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.formDropDownHeaders
{
	font-size: 12px;
	color: #FFFFFF;
	background-color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
}
 .productTD {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-top-color: #E8E3E3;
	border-right-color: #E8E3E3;
	border-bottom-color: #E8E3E3;
	border-left-color: #E8E3E3;
	border-right-width: 2px;
	border-right-style: solid;
	margin-bottom: 10px;
}
 .productTDTopLine {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	/*border-top-color: #E8E3E3;*/
	/*border-right-color: #E8E3E3; */
	border-bottom-color: #E8E3E3;
	border-left-color: #E8E3E3;
	/*border-right-width: 2px;*/
	/*border-right-style: solid;*/
	margin-bottom: 10px;
}
.pageHeaders {
	font-size: 16px;
	font-weight: bold;
	color: #D32635;
}
.pageHeadersCap {
	font-size: 14px;
	font-weight: bold;
	color: #D32635;
	text-transform: capitalize;

}
.pageHeadersSub {
	font-size: 11px;
	font-weight: bold;
	color: #D32635;
}
.pageHeadersNews {
	font-size: 13px;
	font-weight: bold;
	color: #D32635;
}

.pageHeadersPar {
	font-size: 11px;
	color: #000000;
	line-height: 15px;
	text-align: justify;


}
.TextSmaller {
	font-size: 11px;
	color: #000000;
}
.TextHeaders {
	font-size: 14px;
	font-weight: bold;
	color: #D32635;
}
.cellPad2b {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 32px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #D32635;
	border-right-color: #D32635;
	border-bottom-color: #D32635;
	border-left-color: #D32635;
	line-height: 19px;



}
.grayBorder {
	border: 1px solid #CCCCCC;
}
.productNames {
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
}
.productBullets {
	list-style-position: outside;
	list-style-image: url(../images/pages/productBullet.gif);
	line-height: 25px;


}
.searchbox {
	border: 2px solid #D32635;
}
.imageFloatLeft {
	margin: 4px;
	float: left;
}
.imageFloatRight {
	margin: 4px;
	float: right;
}
.confirm {
	color: #FFFFFF;
	background-color: #00CC00;
	font-weight: bold;

}
.homeBox1 {
	border: 1px solid #D32635;
}
.homeBox2 {
	border-right: 1px solid #D32635;

}
.homeBox3 {

	border-bottom: 1px solid #D32635;
}
.homeBox4 {
	border-bottom: 1px solid #D32635;
	border-right: 1px solid #D32635;
}
.pageHeadersPad {
	font-size: 14px;
	font-weight: bold;
	color: #D32635;
	text-transform: capitalize;
	padding: 3px;
}
.homeBox5 {
	border-left: 1px solid #D32635;
}
.homeBox6 {
	border-bottom: 1px solid #999999;
}
.homeBox7 {
	border-top: 1px solid #D32635;
	border-bottom: 1px solid #D32635;
	border-left: 1px solid #D32635;
}	
.homeBox8 {
	border-bottom: 1px solid #D32635;
	border-left: 1px solid #D32635;
}
.productThumb {
	margin-right: 25px;
	margin-left: 8px;
}

.topblackbig { 
	font-family: Helvetica, Arial, sans-serif; 
	font-size: 20px; 
	color: #000000 
}.viewAll {
	font-size: 11px;
	font-weight: normal;
}

.blackLink {
		color: #000000;
	}
A.blackLink:link {
		color: #000000;	text-decoration: none; 
	}
A.blackLink:visited {
		color: #000000;	text-decoration: none; 
	}
A.blackLink:hover {
		color: #000000;	text-decoration: underline; 
	}

.blackLink2 {
		color: #000000;
	}
A.blackLink2:link {
		color: #000000;	text-decoration: none; font-weight: normal;
	}
A.blackLink2:visited {
		color: #000000;	text-decoration: none; font-weight: normal;
	}
A.blackLink2:hover {
		color: #000000;	text-decoration: underline; font-weight: normal;
	}
	
.whiteLink {
		color: #ffffff;
	}
A.whiteLink:link {
		color: #ffffff;	text-decoration: none; font-weight: normal;
	}
A.whiteLink:visited {
		color: #ffffff;	text-decoration: none; font-weight: normal;
	}
A.whiteLink:hover {
		color: #ffffff;	text-decoration: underline; font-weight: normal;
	}

.breadcrumb {
	color: #ffffff;
	font-weight: normal;
	font-size: 12px;
}	

.tabTD {
	padding-left: 23px;
	color: #D32635;
	font-weight: bold;
	text-transform: capitalize;
	font-size: 15px;
	padding-top: 1px;


}
.cellPad2c {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 32px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-left-style: solid;
	border-top-color: #D32635;
	border-right-color: #D32635;
	border-bottom-color: #D32635;
	border-left-color: #D32635;
	line-height: 19px;

}
.cellPad2d {

	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	line-height: 19px;
}
.cellPad2e {
	line-height: 19px;
}
.grayBorder2 {
	border-top: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.grayBorder3 {
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}
.boxBorderGradBGPad {
	border: 1px solid #133C94;
	background-image: url(../images/interface/dirEnhancedBG.gif);
	background-repeat: repeat-x;
	padding: 10px;
}
.text10 {
	font-size: 10px;
}.bigBullet {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #CA0D07;
}
.memberList {
	list-style-position: outside;
	list-style-type: square;
}
.bodyBoxLabel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CA0D07;
	border: 1px solid #CA0D07;
	text-transform: capitalize;
	padding: 3px;
}.productBox {
	float: right;
	width: 260px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0131B7;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
} 
.productHeaders { 
	font-weight: bold;
	font-size: 14px;
}
}.productBoxLarger {
	float: right;
	width: 360px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #0131B7;
	padding-top: 4px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
} .signupWrapper {
	background-color: #000;
	background-image: url(../images/interface/signup-top-curve.gif);
	background-repeat: no-repeat;
	padding: 0px;
	width: 209px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.signupWrapperContent {
	margin: 0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
} .signupWrapper2 {
	padding: 0px;
	width: 209px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.signupWrapperContent2 {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px dashed #000;
	margin-bottom: 15px;
}

/* --------- Sprue Crew Tabbed Interface Styles added 8-7-14 |Joe Rodriguez (732-225-2100 Ext 211 --------- */

#updateTabs table {
	border-collapse: collapse;
	padding-left: 20px;
}


#updateTabs table td {
	border-bottom: 3px solid red;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* --------- A little formatting for the Upcoming Events table |Joe Rodriguez (732-225-2100 Ext 211 --------- */

#eventsTable {

}

#eventsTable td {
	border-style: solid;
	border-width: 1px;
	padding: 3px;
}
.catList {
	position: relative;
	left: 2px;
}
#bodyContentContainer{
	width: 1024px;
}
#bodyContentContainer #bodyContentLeft  {
	float: left;
	width: 250px;
}
#bodyContentContainer #bodyContentMiddle {
	float: left;
	width: 375px;
	margin-left: 10px;
	margin-right: 10px;
}
#bodyContentMiddle table {
	border-collapse: collapse;
	margin-top: 10px;
}

#bodyContentContainer .bodyContentRight {
	float: left;
	width: 375px;
}
#allBrandsContainer {
	position: relative;
	top: 4px;
	right: 25px;
}
#pageFooter {
	clear: both;
	text-align: center;
	top: 25px;
	float: left;
	margin-top: 50px;
	margin-left: 100px;
	margin-bottom: 50px;
}
/* new nav adjustment styles added by Mike 10-27-14 */

#Accordion1 h3 {
	padding-left: 24px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	font-size:12px;
}
#Accordion1 div {
	padding-left: 24px;
	padding-top: 5px;
	padding-right: 4px;
	padding-bottom: 5px;
	font-size:12px;
}